

# SOAP API to store Account associated Contacts using Salesforce


download wsdl file from salesforce login

downlaod wsdl and store any local folder and set the path to the following  


java -classpath /home/arcasan/Documents/Salesforce/wsdl/tools.jar;/home/arcasan/Documents/Salesforce/wsdl/wsc-22.jar com.sforce.ws.tools.wsdlc /home/arcasan/Documents/Salesforce/wsdl/partner.wsdl /home/arcasan/Documents/Salesforce/wsdl/partner.jar

import jar into java app